/*================*/
/* Newsroom tiles */
/*================*/

/* adapted for education site */

.view-id-newsroom ul li > a > article img { max-width: 100%; }

#block-block-129 h2 {
  color: #522761;
}

.newsroom-button {
  text-align: center;
  padding: 2em 2em;
  transition: none;
}

#block-block-129 a::after {
    content: "";
    display: none;
}

.newsroom-button a::hover {
  color: #333333;
}

.newsroom-button a {
  padding: 0.3rem 2.375rem;
  color: #287db2;
  background: transparent;
  border-radius: 0.5em;
  border: 2px solid currentColor;
  display: inline-block;
  text-decoration: none;
  transition: color 0.1s linear, background-color 0.1s linear, text-shadow 0.1s linear, box-shadow 0.1s linear, border-color 0.1s linear, box-shadow 0.1s linear, transform 0.1s linear;
  font-size: 1.2em;
}

.newsroom-button a::hover {
  text-decoration: none !important;
}

.date-display-single {
  width: 100%;
  display: block;
}

/*#newsroom-block {
  display: none;
}

.loaded {
  display: unset !important;
}*/

.view-id-newsroom h1 {
  display: unset;
  visibility: unset;
  border-left: unset;
  border-right: unset;
  padding: unset;
}

.view-id-newsroom ul {
  list-style: none;
  margin: 0 -15px;
  padding: 0;
  display: flex;
  flex-flow: row;
  align-items: stretch;
}

.view-id-newsroom li {
  margin: 0 0 1rem;
}

.view-id-newsroom ul li > a, .view-id-newsroom ul li > a > article {
  height: 265px;
}

.view-id-newsroom a, .view-id-newsroom a * {
  text-decoration: none;
  color: rgba( 54,  54,  54, 1.0);
}

/* Bring over select styles from newsroom_theme for showing Newsroom style teasers  */

.view-id-newsroom a:active > article, .view-id-newsroom a:focus > article, .view-id-newsroom a:hover > article{
  box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.16667);
  border-bottom-color: rgba(244, 128, 112, 1.0);
  transform: scale(1.014);
}

.view-id-newsroom article {
  color: rgba( 54,  54,  54, 1.0);
  background-color: #f1f1f1;
  border-bottom: 5px solid rgba( 40, 123, 179, 1.0);
  padding: 10px 15px;
  overflow: hidden;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
}
.view-id-newsroom article.node-article.node-teaser > * {
  flex: 0 0 auto;
  order: 1;
}
.view-id-newsroom article.node-article.node-teaser > span {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain !important;
  max-width: calc(100% + 30px);
  margin: -10px -15px 10px;
  display: block;
}


/*.view-id-newsroom article.node-article.node-teaser > span img {
  visibility: hidden;
}*/
.view-id-newsroom article.node-article.node-teaser:not(.taxonomy-term) > div {
  order: 2;
}
.view-id-newsroom article.node-article.node-teaser:not(.taxonomy-term) > div:first-child h1 {
  font-size: 2.25rem;
}
.view-id-newsroom article.node-article h1 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 0.5rem 0 0;
}
.view-id-newsroom article.node-article h1 span {
  font-weight: 300;
}
.view-id-newsroom article.node-article h1:last-child {
  margin-bottom: 0;
}
.view-id-newsroom article.node-article time {
  color: black;
  font-size: 0.75rem;
  display: block;
}
.view-id-newsroom article.node-article p {
  margin: 1rem 0 0.5rem;
}

.view-id-newsroom article.node-article.node-teaser h1 {
  font-size: 1.5rem;
}
.view-id-newsroom article.node-article time {
  font-size: 0.8125rem;
}


/* Fix for NEW-46 */
.view-id-newsroom :after, .view-id-newsroom :before {
  content: normal;
}

@media screen and (min-width: 480px) {


@media screen and (max-width: 768px) {
  .view-id-newsroom .row > li:nth-child(3){
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .view-id-newsroom .row > li:nth-child(3){
    display: block;
  }
}
